PDA

View Full Version : .net 2.0 SP1 Not Detected



paul4468
05-11-2009, 08:29 AM
I'm having a problem with detecting if .net 2.0 SP1 is installed when adding the prerequsite to the project. I've seen other threads that seem to address this issue and they post the .prq file that is supposed to fix this problem. It is not working for me. I get the requirement window that pops up immediately when starting the installation and then fails after the user tries to install it. My registry value looks like: HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\NET Framework Setup\NDP\v2.0.50727\SP = 2. They say the prerequisite file is supposed to be less than 1 but how do I do that without having the prerequisite editor.

SherylSikora
05-18-2009, 05:14 PM
You will need to get the fix from the following post:
http://community.acresso.com/showpost.php?p=430238&postcount=2

Download the setup.zip attachment and drop those files into the C:\Program Files\InstallShield\2009 Express\Redist\Language Independent\i386 folder as explained in the post above.

Then you can rebuild your install and the prerequisite should no longer appear for you.